﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>AldirBlanc</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" />
    <link rel="stylesheet" href="~/css/custom.css" />

    @RenderSection("Css", required: false)
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-light bg-white border-bottom box-shadow mb-3">
            <div class="container">
                <a class="navbar-brand" asp-area="" asp-controller="Home" asp-action="Index">Lei Emergencial Aldir Blanc</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="navbar-collapse collapse d-sm-inline-flex flex-sm-row-reverse">
                    <ul class="navbar-nav flex-grow-1">
                        <li class="nav-item">
                            <a class="nav-link text-dark" asp-area="" asp-controller="Home" asp-action="Index">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-dark" asp-area="" asp-controller="PessoaFisica" asp-action="Cadastrar">Cadastrar Pessoa Física</a>
                        </li>
                        <li class="nav-item">
                            @if (User.Identity.IsAuthenticated)
                            {
                                if (User.IsInRole(ConstantesAutenticaçãoSingleton.Administrador))
                                {
                                    <a class="nav-link text-dark" asp-controller="Admin" asp-action="Painel">Painel Administrativo</a>
                                }
                                else
                                {
                                    <a class="nav-link text-dark" asp-controller="Painel" asp-action="Mostrar">Painel do Usuário</a>
                                }
                            }
                            else
                            {
                                <a class="nav-link text-dark" asp-area="" asp-controller="Painel" asp-action="Entrar">Entrar</a>
                            }
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <div class="container">
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>

    <footer class="border-top footer text-muted bg-light">
        <div class="container">
            &copy; 2020 - <a href="https://portonacional.to.gov.br/">Prefeitura de Porto Nacional</a>
        </div>
    </footer>
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>
